
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 150px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/6d48e1a1344af58c45618094cfaa2ada.jpg") repeat-x scroll right center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_20 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_21 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_21:first-child { margin-top: 0; }
#wb_element_instance15 { z-index: 297; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_cs_row_22 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_23 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_23:first-child { margin-top: 0; }
#wb_element_instance16 { z-index: 301; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance16 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 2px solid #C0C0C0; opacity: 0.9; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_24 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_25 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_25:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 302; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 td { background-color: transparent; border-top: 1px none #c0c0c0; border-right: 1px none #c0c0c0; border-bottom: 1px none #c0c0c0; border-left: 1px none #c0c0c0; }
#wb_element_instance17 td > div { padding: 8px; }
#wb_cs_row_26 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_27 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_27:first-child { margin-top: 0px; }
#wb_element_instance13 { z-index: 580; height: auto; min-height: 1px; min-width: 45px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_28 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_29 { width: 86.55462184874%; margin-left: auto; margin-right: auto; margin-top: 60px; }
#wb_cs_col_29:first-child { margin-top: 60px; }
#wb_element_instance14 { z-index: 270; height: 10px; min-height: 1px; width: 96.116504854369%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance14 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #e67895;; }
#wb_cs_col_30 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_30:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 585; min-height: 68px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 .btn-collapser { display: inline-block; margin-top: 19.5px; background-color: #ea1540; border-color: #ffffff; }
#wb_element_instance12.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance12 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance12 .btn-collapser:hover { background-color: #ea1540; border-color: #ff2b47; }
#wb_element_instance12 .btn-collapser:hover > .icon-bar { background-color: #ff2b47; }
#wb_element_instance12 ul { background: #ea1540 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance12 > ul { display: none; }
#wb_element_instance12.collapse-expanded > ul > li { display: block; }
#wb_element_instance12.collapse-expanded li > ul { position: static; }
#wb_element_instance12.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance12.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: right; }
#wb_element_instance12 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance12 li { margin: 0px 0px 0px 0px; }
#wb_element_instance12 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 20px 25px 20px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff2b47; line-height: 18px; background: transparent none repeat-x scroll center center; }
#wb_element_instance12 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/light_red-ts1458119394.jpg') repeat-x scroll center bottom; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { z-index: 9000; }
#wb_element_instance19 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_20 { padding-top: 40px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_21 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_21:first-child { margin-top: 0px; }
	#wb_element_instance15 { margin-top: 0px; }
	#wb_cs_row_22 { padding-top: 14px; padding-left: 0%; padding-right: 17.5%; }
	#wb_cs_col_23 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_23:first-child { margin-top: 0px; }
	#wb_element_instance16 { margin-top: 0px; padding: 0.01px; padding-bottom: 392px; }
	#wb_cs_row_24 { padding-top: 23px; padding-left: 2.1212121212121%; padding-right: 2.6262626262626%; }
	#wb_cs_col_25 { max-width: 1886px; margin-top: 0px; }
	#wb_cs_col_25:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_cs_row_26 { padding-bottom: 19px; padding-left: 92.5%; padding-right: 0%; }
	#wb_cs_col_27 { max-width: 180px; }
	#wb_element_instance13 { margin-top: 0px; }
	#wb_cs_row_28 { padding-left: 0%; padding-right: 0.83333333333333%; }
	#wb_cs_col_29 { max-width: 1540px; min-width: 154px; width: 64.705882352941%; margin-left: 0.0%; }
	#wb_element_instance14 { margin-top: 0px; width: 100%; }
	#wb_cs_col_30 { max-width: 840px; margin-top: 0px; min-width: 84px; width: 35.294117647059%; margin-right: 0.0%; }
	#wb_cs_col_30:first-child { margin-top: 0px; }
	#wb_element_instance12 { margin-top: 0px; }
	#wb_element_instance12 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance12 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance17_cell_1 > div { width: 586px; }
	#wb_element_instance17_cell_2 > div { width: 157px; }
	#wb_element_instance17_cell_3 > div { width: 586px; }
	#wb_element_instance17_cell_4 > div { width: 157px; }
	#wb_element_instance17_cell_5 > div { width: 586px; }
	#wb_element_instance17_cell_6 > div { width: 157px; }
	#wb_element_instance12 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
	#wb_element_instance18 { top: 660px; left: 0px; display: block; }
	#wb_element_instance19 { top: 71px; left: 0px; display: block; }
}
